Thanks for the answer, I tried to install the module and got the message that it is already installed. Finaly I switched off the ndsd (/etc/init.d/ndsd stop) and the upgrade script worked. In the meantime I upgraded 5 additional servers and this issue did not apear, everything worked fine.

thank you all,
Stephan